Bug 1670388 - Set default spacing=0 to lxqt notifications
Summary: Set default spacing=0 to lxqt notifications
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lxqt-notificationd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zamir SUN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: LXQt-0.14
TreeView+ depends on / blocked
 
Reported: 2019-01-29 13:21 UTC by Zamir SUN
Modified: 2019-05-14 00:59 UTC (History)
4 users (show)

Fixed In Version: lxqt-notificationd-0.14.1-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 00:59:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Zamir SUN 2019-01-29 13:21:17 UTC
Description of problem:
After installed LXQt 0.14.0 (from my own copr) there seems to be some black margin out of each notification box. This looks bad when the background is not black. So we need to set it to 0. This bug is for tracking purpose.

For user profile this is ~/.config/lxqt/notifications.conf, under [General]

spacing=0

Version-Release number of selected component (if applicable):
LXQt 0.14.0 (not yet in Fedora)

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2019-05-04 11:27:48 UTC
lxqt-runner-0.14.1-1.fc30 lxqt-panel-0.14.1-1.fc30 qterminal-0.14.1-1.fc30 pcmanfm-qt-0.14.1-1.fc30 lxqt-sudo-0.14.1-1.fc30 lxqt-session-0.14.1-1.fc30 lxqt-powermanagement-0.14.1-1.fc30 lxqt-policykit-0.14.1-1.fc30 lxqt-openssh-askpass-0.14.1-1.fc30 lxqt-notificationd-0.14.1-1.fc30 lxqt-globalkeys-0.14.1-1.fc30 lxqt-config-0.14.1-1.fc30 lxqt-admin-0.14.1-1.fc30 lxqt-about-0.14.1-1.fc30 lximage-qt-0.14.1-1.fc30 qtermwidget-0.14.1-1.fc30 pavucontrol-qt-0.14.1-1.fc30 obconf-qt-0.14.1-1.fc30 libfm-qt-0.14.1-1.fc30 liblxqt-0.14.1-1.fc30 libqtxdg-3.3.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f27326965

Comment 2 Fedora Update System 2019-05-05 00:53:43 UTC
libfm-qt-0.14.1-1.fc30, liblxqt-0.14.1-1.fc30, libqtxdg-3.3.1-1.fc30, lximage-qt-0.14.1-1.fc30, lxqt-about-0.14.1-1.fc30, lxqt-admin-0.14.1-1.fc30, lxqt-config-0.14.1-1.fc30, lxqt-globalkeys-0.14.1-1.fc30, lxqt-notificationd-0.14.1-1.fc30, lxqt-openssh-askpass-0.14.1-1.fc30, lxqt-panel-0.14.1-1.fc30, lxqt-policykit-0.14.1-1.fc30, lxqt-powermanagement-0.14.1-1.fc30, lxqt-runner-0.14.1-1.fc30, lxqt-session-0.14.1-1.fc30, lxqt-sudo-0.14.1-1.fc30, obconf-qt-0.14.1-1.fc30, pavucontrol-qt-0.14.1-1.fc30, pcmanfm-qt-0.14.1-1.fc30, qterminal-0.14.1-1.fc30, qtermwidget-0.14.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f27326965

Comment 3 Fedora Update System 2019-05-14 00:59:08 UTC
libfm-qt-0.14.1-1.fc30, liblxqt-0.14.1-1.fc30, libqtxdg-3.3.1-1.fc30, lximage-qt-0.14.1-1.fc30, lxqt-about-0.14.1-1.fc30, lxqt-admin-0.14.1-1.fc30, lxqt-config-0.14.1-1.fc30, lxqt-globalkeys-0.14.1-1.fc30, lxqt-notificationd-0.14.1-1.fc30, lxqt-openssh-askpass-0.14.1-1.fc30, lxqt-panel-0.14.1-1.fc30, lxqt-policykit-0.14.1-1.fc30, lxqt-powermanagement-0.14.1-1.fc30, lxqt-runner-0.14.1-1.fc30, lxqt-session-0.14.1-1.fc30, lxqt-sudo-0.14.1-1.fc30, obconf-qt-0.14.1-1.fc30, pavucontrol-qt-0.14.1-1.fc30, pcmanfm-qt-0.14.1-1.fc30, qterminal-0.14.1-1.fc30, qtermwidget-0.14.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.